* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    direction: rtl;
    height: 100vh;
    width: 100vw;
}

.bluearea {
    background: url(Path\ 15.png);
    background-size: cover;
    height: 800px;
    width: 100vw;
}

.bluearea {
    display: flex;
}

.textarea {
    margin: auto;
}

h1 {
    font-family: 'Assistant', sans-serif;
    font-weight: 700;
    font-size: 86px;
    text-align: right;
    line-height: 113px;
    color: #D3E10E;

    padding-bottom: 23px;
}

p {
    font-family: 'Assistant', sans-serif;
    font-size: 20px;
    text-align: center;
    line-height: 26px;
    color: #F9F9F9;
}


.formarea {
    height: 337.32px;
}

.formarea {
    display: flex;
}

form {
    margin: auto;
}

form {
    display: flex;
}



label {
    font-family: 'Assistant', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-align: right;
    line-height: 21px;
    color: #011560;
}

input {
    width: 417.5px;
    height: 50px;
    background-color: #F6F6F6;
    border: none;
    border-bottom: 4px solid #D3E10E;
    box-sizing: border-box;
}

.labelinput {
    padding-left: 20px;
}

#submit1 {
    width: 166px;
    height: 50px;
    background-color: #D3E10E;
    font-family: 'Assistant', sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0.33px;
    text-align: center;
    color: #011560;

    margin-top: 21px;
    margin-right: 21px;

}

@media (max-width :768px) {
    h1 {
        font-size: 30px;
        line-height: normal;
        text-align: center;
    }

    p {
        font-size: 15px;
        text-align: center;
    }

    label {
        font-size: 10px;
        line-height: 14px;
    }

    input {
        width: 285.59px;
        height: 34.2px;
        background-color: #E5EEFF;
    }

    #submit1 {
        width: 286px;
        height: 34px;

        font-size: 14px;
        line-height: 19px;
        letter-spacing: 0.21px;

        margin-right: 0px;

    }

    .bluearea {
        background: url(Path\ 15@2x.png);
        background-size: cover;
        background-position: top center;
        height: 300px;
        width: 100vw;
    }

    .bluearea {
        display: block;
        padding-top: 80px;
        padding-left: 40px;
        padding-right: 40px;
    }

    form {
        display: block;
    }

    .formarea {
        height: 0px;
        padding-top: 81px;
    }

    .labelinput {
        padding-left: 0px;
    }

}